body {
	background-color: #e6e7e8;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color:#888;
	padding:0;
	margin:0;	
	line-height: 19px;
	overflow-x: hidden;
	border-top: 5px #d2d400 solid;
	background-image: url(../images/bg_pattern.png);
	background-position: center top;
	background-repeat: repeat-x;
}

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;
}


img{ border:none; }

.clear { clear: both; }	

.padding{
	padding: 15px;
}


/*---- Colours  ----*/
.blue{ color: #12a4e1; }
.navy_blue{ color: #255d9c; }
.green{ color: #d2d400; }
.white{ color: #FFFFFF; }
.grey{ color: #666666;}



/*---- Links and Buttons ----*/
a, a:link, a:visited { color:#12a4e1; text-decoration: none; outline: none;}
a:hover, a.active {color: #d2d400;}

/*--- HTML5 Markup ---*/

/*--- Fonts  ----*/

p{ line-height: 19px; }

h1, .h1{	
	margin: 0px 0 20px 0;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 42px; 
	color:#d2d400;
	font-weight:400;
	line-height: 44px; 
	display: block;	
}

h2, .h2{
	margin: 0px 0 10px 0;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 36px; 
	color:#d2d400;
	font-weight:400;
	line-height: 40px; 
	display: block;	
}
h3, .h3{
	margin: 0px;
	font-size: 14px; 
	color:#d2d400;
	font-weight:normal;
	line-height: 22px; 
	display: block;	
}

hr{
	clear: both;
	background-color: #CCC;
	color: #CCC;
	border: none;
	height: 1px;
	margin: 10px 0px 10px 0px; 	
}
hr.white{
	background-color: #FFF	;
	color: #FFF;	
}

/* ----------   default lists -------------- */

ol{
	margin-top: 5px;
	list-style: decimal inside;
	margin-left: 10px;
}
ol li{
	margin-bottom: 5px;
}

ul{
	list-style: square inside;
	margin-left: 10px;
	padding-top: 2px;
}
ul li{
	line-height: 18px;
	padding: 2px 0px;
}

ul.bulletlist{
	list-style: square url(../images/bullet-list.png);
	margin: 0 0 0 30px;
}
ul.bulletlist li{
	line-height: 18px;
	padding: 5px 0px;
	border: none;
}


#tooltip{
	position:absolute;
	border:1px solid #333;
	background:#111;
	padding:5px 12px;
	margin: 35px 0px 0px -10px;
	color:#EEE;
	display:none;
}


/*---- Table Style ----*/
table.table_style{
	font-size: 14px;	
}
table.table_style thead th{
	background-color: #431e18;
	color: #FFF;
	padding: 8px 30px;
}
table.table_style td{
	background-color: #EEE;
	padding: 8px 30px;
	color: #333;
}
table.table_style td.label{
	background-color: #f09200;
	font-weight: bold;
}



/*---- Template Style ----*/

#page_wrapper { min-height: 100%; } 
.template_wrapper{
	position: relative;
	width: 960px;
	padding: 0px;
	margin: 0px 0px 0px -480px;
	left: 50%;
	text-align: left;
}


.logo_wrapper{
	background-color: #FFF;
	display: block;
	padding: 12px 0 12px 20px;
	width: 200px;
	position:absolute;
	z-index: 99999;
	-moz-box-shadow: 0px 1px 4px #666666;
	-webkit-box-shadow: 0px 1px 4px #666666;
	box-shadow: 0px 1px 4px #666666;
	filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = '#666666');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = '#666666')";
	
}

.content_banner_wrapper{
	height: 400px;
	margin: 170px 0 0 0;
	background-repeat: no-repeat;
	text-align: center;
	width: 100%;
	position: absolute;
}

.header_section{
	width: 100%;
	height: 570px;
}

.content_section{
	width: 100%;
	background-color: #FFF;
	padding: 20px 0px 40px 0px;
}


/*
.call_to_action_wrapper{
	float:right;
	position: absolute;
	display: block;
	height: 30px;
	left: 0;
	margin-left: 680px;
	z-index: 1;
	text-align: right;
	width: 240px;
}
.earth_hr_logo{
	position: absolute; 
	z-index: 9999; 
	left: 0; 
	margin-left: 3px;	
}




.header_wrapper{
	width: 100%;
	padding: 0px;
	height: 90px;
}
.header_wrapper .header_container{
	padding: 10px 5px 10px 15px
}

.content_wrapper{
	margin: 0;
	padding: 0;
	text-align: left;
}
.content_wrapper .sidebar{
	width: 170px;
	float: left;
	display: block;
	padding: 20px 0px 10px 0px;
}
.content_wrapper .content{
	float: left;
	display: block;
	width: 680px;
	padding: 10px 15px;
}

.content_container{
	padding: 20px;
	
}



.content_right_wrapper{
	
}
.content_right_wrapper img{

}

.loading_message{
	text-align: center;
	padding: 40px 0px;
	line-height: 30px;
	margin: 0 auto;	
}
.loading_message img{ padding: 0; }


.one_third{
	float: left; 
	width: 273px; 
	margin-right: 10px;
}
.one_third.last{
	margin-right: 0px;
}

.yellow_box{
	display: block;
	background-color: #f09200;
	padding: 10px;
	font-size: 16px;
	line-height: 21px;
	color: #FFF;
}
.blue_box{
	display: block;
	background-color: #a2d2ea;
	padding: 10px;
	font-size: 16px;
	line-height: 21px;
	color: #FFF;		
}
.blue_box.small{
	font-size: 10px;
	color: #999;
	line-height: 13px;
}


.brown_box{
	display: block;
	background-color: #431e18;
	padding: 10px;
	font-size: 16px;
	line-height: 21px;
	color: #FFF;
}
*/


/*------- buttons ------*/
a.button, .button{
	display: inline-block;
	zoom: 1;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 18px Arial, Helvetica, sans-serif;
	padding: 10px 20px;

	color: #FFF;
	background-color: #00b0e5;

-moz-border-radius: 15px 0px 15px 15px;
-webkit-border-radius: 15px 0px 15px 15px;
border-radius: 15px 0px 15px 15px;
	
-moz-box-shadow: 0px 1px 1px #ffffff;
-webkit-box-shadow: 0px 1px 1px #ffffff;
box-shadow: 0px 1px 1px #ffffff;
filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = '#ffffff');
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = '#ffffff')";

	
	
}
.button:hover {
	text-decoration: none;
	background-color: #d2d400;
}


#social_icons_wrapper{
	position: absolute;
	right: 10px;
	top: 20px;	
}
a.btnSocial {
	display: inline-block;
	height: 25px;
	width: 25px;
	cursor: pointer;
	text-decoration: none;
	float: left;
	text-indent: -3000px;
	margin: 0 10px 0 0;
}
a.btnSocial.btnTwitter {
	background: url(../images/icon-twitter.png);
	background-repeat: no-repeat;
}
a.btnSocial.btnFacebook {
	background: url(../images/icon-facebook.png);
	background-repeat: no-repeat;
}
a.btnSocial.btnYoutube {
	background: url(../images/icon-youtube.png);
	background-repeat: no-repeat;
}

/*------- form fields ------*/
.formTextbox{	
	background-color: #f2f3f3;
	border: 1px #f2f3f3 solid;
	font-size: 22px;
	color: #999999;
	padding: 8px 12px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	width: 360px;
}
.formTextarea{
	font-family: Arial, Helvetica, sans-serif;
	height: 160px;
}

.formTextbox.error{
	background-color: #FF8080;
}

.formRow{
	clear: both;
	height: 28px;	
}

.formRow .label{
	padding: 10px 0 0 0;
	width: 120px;
	color: #FFF;
	color: #999999;
	font-size: 18px;
}


.form-messages{ padding: 8px 10px;  }
.form-messages .ui-icon{
	float: left;
}


/*--- Filter / Refine Styles ---*/



/*--- Custom Checkbox and Radio  ---
.radio,.checkbox{
	clear: both;
	background:url(../images/custom-checkbox.png) no-repeat;
	width:18px;
	height:18px;
	margin:1px 5px 0 0;
	float:left;
	overflow:hidden;
}

.radio{background-position:0 0}
.radio-checked{background-position:0 -12px}
.checkbox{background-position: 0 -18px}
.checkbox-checked{
	background:url(../images/custom-checkbox.png) no-repeat;
	background-position:0 0;
}
.hideInput{position:absolute;left:-999em}*/




/*----  the footer ----*/
#footer_wrapper {
	display: block;
	border-top: 1px #CCC solid;
	width: 100%;
	background-color: #e6e7e8;
	font-size: 11px;
	color: #999;
	padding: 20px 0px 120px 0px;
	line-height: 14px;
		
	-moz-box-shadow: inset 0px 1px 5px #999999;
	-webkit-box-shadow: inset 0px 1px 5px #999999;
	box-shadow: inset 0px 1px 5px #999999;
	filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = '#999999');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = '#999999')";
	
} 
#footer .col{
	float: left;
	width: 300px; 
} 
#footer .col.last{
	float: right;
	text-align: right;
} 


/*--- Navigation Menu ---*/
#nav { 
	display: block; 
	margin: 120px 0 0 0px; 
	padding: 5px 0 0 0px; 
	position: absolute;
	left: 0; 
	z-index: 1000;
	height: 27px;
	width: 960px;
}
#nav *:hover { 
	background-color: none; 
	text-decoration: none; 
}
#nav li { 
	display: block; 
	list-style: none;
	line-height: 18px;
	margin: 0; 
	padding: 0; 
	float: right; 
	position: relative; 
	z-index: 1000;
	border: none;
}
#nav a { 
	display: block;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 18px;
	font-weight: 700;
	padding: 6px 5px;
	margin: 0px 10px 0px 0px;
	text-transform: uppercase;
	color: #FFF;
	
}
#nav a.first {
}
#nav a:hover {
	color: #255d9c;
}
#nav a.active {
	color: #255d9c;
}

#nav ul { 
	display: none; 
	position: absolute; 
	left: 0; 
	margin: 0; 
	padding: 0; 	
	z-index: 1000;
}
* html #nav ul { line-height: 0; }  
#nav ul a { zoom: 1; }  
#nav ul li { float: none; }
#nav ul ul { top: 0; }
    
#nav ul { 
	width: 220px; 
	top: 27px;
}
#nav ul ul { 
	left: 200px; 
}
#nav ul li a {
	text-align: left;
	background-color: #333;
	color: #FFFFFF;
}
#nav ul a.hover { 
	background-color: #666666; 
}
#nav ul a { 
	border-right: none;  
}


ul.submenu{
	margin: 0;
	padding: 0;
}
ul.submenu li{
	margin: 0 0 6px 0;
	width: 150px;
	padding: 0;
	border: none;
	list-style: none;
}
ul.submenu li a{
	color: #666;
	font-size: 12px;
	font-weight: bold;
	line-height: 15px;
}
ul.submenu li a.active{
	color: #f09200;
}
ul.submenu li a:hover{
	color: #f09200;
}



/* --------------------------
	Page Styles
----------------------------*/
.homepage_slider_text{
	position: absolute; top: 0; left: 0; margin: 255px 0 0 10px;
	width: 380px;
	font-size: 14px;
	text-align: left;
}

/*
.news_row{
	clear: both;  
	display:block; 
	border-bottom: 1px #CCC solid;
	width: 680px;
	padding: 0px 0px 10px 0px;
	margin-bottom: 10px;
}

.news_row .date{
	background-image: url(../images/news-date-bg.png);
	background-repeat: no-repeat;
	float: left;	
	display: block;
	width: 106px;
	height: 100px;
	text-align:center;
	color: #FFF;
}
.news_row .date .posted{ font-size: 10px; line-height: 15px; padding-top: 6px; padding-bottom: 3px; }
.news_row .date .month{ font-size: 13px; line-height: 15px; font-weight: bold; }
.news_row .date .day{ font-size: 32px; line-height: 34px; font-weight: bold; }
.news_row .date .year{ font-size: 11px; line-height: 10px;  }

.news_row .article{
	float: left;	
	display: block;
	padding-left: 40px;
	width: 460px;
	font-size: 12px;
	line-height: 16px;
}



.mr_row{
	display: block;
	clear: both;
	line-height: 34px;
	border-bottom: 1px #CCC solid;	
}
.mr_row .button{
	margin-top: 5px;
	float: right;	
}
*/


/* Easy Slider: Template (Generic) */
.gallery{
}
.gallery ul, .gallery li{
	margin:0;
	padding:0;
	list-style:none;
}
.gallery ul img{
	padding: 0;
}

.gallery li{ 
	width:900px;
	height:299px;
	overflow:hidden;
	background-color: #111;
	text-align: center;
}	
	
/* Slider: Homepage */
ul#gallery-home{
	list-style: none;
	margin: 0;
	padding: 0;
	height: 390px;
}
ul#gallery-home li{
	width:960px;
	height:390px;
	overflow:hidden;
	text-align: center;	
}


/* ----- brands ticker ----- */
#logo_parade_wrapper{
	background-color: #FFF;
	border-top: 1px #CCC solid;
	-moz-box-shadow: 0px -1px 4px #CCCCCC;
	-webkit-box-shadow: 0px -1px 4px #CCCCCC;
	box-shadow: 0px -1px 4px #CCCCCC;
	filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 0, color = '#CCCCCC');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 0, Color = '#CCCCCC')";
}

#logoParade{
	width: 960px;
	height: 100px;
	position: relative;
	padding: 20px 2px 15px 2px;	
}

#logoParade div.scrollableArea a{
	float: left;
	padding: 10px;
}
div.scrollWrapper{
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 100%;
}
div.scrollableArea{
	position: relative;
	width: auto;
	height: 100%;
}

div.scrollableArea .logoContainer{
	display: table; float: left; height: 100%;
	padding: 5px 10px;
}
div.scrollableArea .logoContainer .logoValign{
	display: table-cell; vertical-align: middle;
}

div.scrollableArea .logoContainer:hover {
    filter: none;
    -webkit-filter: grayscale(0);
}
div.scrollableArea .logoContainer {
    filter: url(filters.svg#grayscale); /* Firefox 3.5+ */
    filter: gray; /* IE5+ */
    -webkit-filter: grayscale(1); /* Webkit Nightlies & Chrome Canary */	
	
    -webkit-transition: 0.2s linear;
    -moz-transition: 0.2s linear;
    -o-transition: 0.2s linear;
    -ms-transition: 0.2s linear;        
    transition: 0.2s linear;	

}
	
	
	
	
	
/* ----- Product Reoundabout ----- */
.roundabout-holder {
  list-style: none;
  padding: 0;
  margin: 0 0 0 0px;
  height: 400px;
  width: 100%;
}
.roundabout-moveable-item {
  height: 400px;
  width: 350px;
  cursor: pointer;
}
.roundabout-in-focus {
  cursor: auto;
}

.roundabout-moveable-item img {
}

.productButton{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	height: 40px;
	width: 40px;
	background-repeat: no-repeat;
	background-position: center;
	text-indent: 2000px;
	overflow: hidden;
	cursor:pointer;
	background-color: #12a4e1;
	padding: 3px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	border-radius: 30px;
	z-index: 99999;
	
}
.productButton.productNext{
	margin-top: 180px;
	margin-left: 930px;
	background-image: url(../images/arrow-e.png);
}
.productButton.productPrev{
	margin-top: 180px;
	margin-left: 0px;
	background-image: url(../images/arrow-w.png);
}

.product_detail{
	display: none;	
}

.product_price{
	background-color: #d2d400;
	color: #FFF;
	font-size: 28px;
	display: none;
	position: relative;
	padding: 12px 10px;
	width: auto;
	margin: -90px 0 0 100px;
	width: 200px;
	
		
	-moz-border-radius: 20px;
	-webkit-border-radius:20px;
	border-radius: 20px;
	
}




.product_price_2{
	background-color: #d2d400;
	color: #FFF;
	font-size: 24px;
	padding: 10px 0px 10px 8px;
	z-index: 1;
	
	-moz-border-radius: 0px 10px 10px 0px;
	-webkit-border-radius: 0px 10px 10px 0px;
	border-radius: 0px 10px 10px 0px;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/

	
}



sup, .product_price sup, .product_price_2 sup{
	font-size: 50%;
} 	





 .wiz-container{
      margin:0;padding:0;
      width:940px;
      height: 360px;
      top:0px;
      margin:1px;
      overflow:hidden;
      position:relative;
      padding:0;   /*12px 0px 2px 5px;*/    
      color:#0464BB;
      text-align:left;
      -moz-border-radius:8px;
      -webkit-border-radius: 8px;
      z-index:100;
  }
  
  .wiz-container ul{
    margin:0;
	padding:0;
    list-style: none; 
    position: relative; 
    padding: 5px ; 
    display:block;
    height:50px;
  }
  .wiz-container ul li{ 
    margin:0;
	padding:0;
    position: relative; 
    float: left; 
    border-bottom-width: 0 !important; 
    margin: 0; 
    margin-right: 2px;
    padding: 0; 
		

	}
	
  .wiz-container ul li a { 
    margin:0;
    padding:0;
    display:block;
    text-decoration: none;
    padding: 6px;
    height:40px;
    width:205px;
    color:#FFF;
	margin-right: 10px;
	font-size: 11px;
	line-height: 13px;
  }


  .wiz-anc-default, .wiz-anc-done{
    background-color:#e6e7e8; 
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	-moz-box-shadow: 0px 1px 2px #999999;
	-webkit-box-shadow: 0px 1px 2px #999999;
	box-shadow: 0px 1px 2px #999999;
	filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = '#999999');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = '#999999')";
	   
  }
  .wiz-anc-current{
    color:#FFF !important; 
    background-color:#d9db56;
    border:#d9db56 solid 1px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px; 
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	-moz-box-shadow: 0px 1px 2px #999999;
	-webkit-box-shadow: 0px 1px 2px #999999;
	box-shadow: 0px 1px 2px #999999;
	filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = '#999999');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = '#999999')";	 
  }

  
  .wiz-container ul li h3 {
	  float: left;
	  color: #FFF;
	  font-weight: bold;
	  font-size: 18px;
	  border-right: 1px #FFF solid;
	  line-height: 40px;
	  padding-right: 10px;
	  margin-right: 10px;
  }
  

  
  .wiz-anc-error{ /*wiz-anc-done */
    color:#CD0A0A  !important; 
    /*background-color:#FEF1EC ;*/
    border:#AE1000 solid 1px;
  }  
  .wiz-body{
    display:block; 
    background:transparent; 
    width:auto;
  }
  .wiz-body div.wiz-content {
    display:block; 
    position: relative;
    top:0px;
    left:0px;
    text-decoration: none; 
    padding: 3px;
    margin : 3px;
    height:270px;
    width:auto;
    overflow:auto;
  }
  .wiz-nav {
    display:block; 
    position: absolute;
    left:0px;
    bottom:0px;
    text-decoration: none; 
    padding: 5px 5px 2px 5px;
    height:50px;
    width:99%;
    margin : 5px 0px 5px 0px;

  }
  .wiz-nav #next {
    float:right;
  }
  .wiz-nav #back{
    float:left;
  }
  .wiz-nav #done{
    margin-left:30%;
    float:left;
  }
  
  
  /* Button & Textbox Styles */

  .btn{
      width                 : 100px;
      -moz-border-radius    : 5px;
      -webkit-border-radius : 5px;
      background: #0099FF;
      color                 : #FFFFFF;
      margin                : 2px 0px 0px 0px;
      padding               : 10px;
      text-align            : center;
      border                : 1px solid #0099FF;    
      text-decoration       : none;
	  font-weight: bold;
	  outline: none;
  }
  .btn:hover{
      background      : #d9db56;
      color           : #FFFFFF;
      border          : 1px solid #0099FF; 
      text-decoration : none;
	  cursor: pointer;
  }
  

  /*
  .wiz-nav div.error{
    font : bold 12px Verdana, Arial, Helvetica, sans-serif;
    display:none;
    position:relative;
    left:30%;
    top:5px;
    width:400px; 
    padding: 5px 5px 5px 10px;
    -moz-border-radius    : 5px;
    -webkit-border-radius : 5px;  
    float:left;
    background:#FFE45C;
    border:1px solid #FED22F;
    color:#363636;    
  }*/
  /* End Button Styles */
  
  
  
.stepWizardTable{
	font-size: 17px;
	border-collapse: collapse;
	color: #999999;
}

.stepWizardTable .question{
	line-height: 20px;
}

.stepWizardTable td{
	padding-top: 10px;
}


.stepWizardTotalTable{
	font-size: 12px;
	color: #666;
	border-collapse: collapse;
}

.stepWizardTable td{
	padding-top: 2px;
}

tr.row1 td{
	background-color: #f9f9f9;
}
tr.row2 td{
	background-color: #f3f3f3;
}
tr.row3 td{
	background-color: #f0f0f0;
}

.stepWizardTable .inputField{
	background-color: #f2f3f3;
	border: 1px #f2f3f3 solid;
	font-size: 22px;
	color: #999999;
	padding: 8px 12px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	width: 120px;
}


.totalField, .totalFieldBig{
	border: none;
	text-align: center;
	background-color: transparent !important;
}
.totalField{
	color: #666;
	font-size: 18px;
	
}
.totalFieldBig{
	font-family: 'Josefin Sans', sans-serif;
	font-size: 42px;
	width: 360px;
	color: #d2d400;
}
		